@charset "utf-8";
/* CSS Document */

#Header{
	height:113px;
	background-image:url(/img/header_bg.gif);
	background-repeat:repeat-x;
}

#HeaderTitle{
	float:left;
	width:300px;
	background-repeat:no-repeat;
}

#HeaderTitle img{
	margin-top:5px;
}

#HeaderMain{
	float:left;
	width:680px;
	margin-top:5px;
	margin-left:20px;
}

#HeaderMain form{
	padding:0;
	margin:0;
}

#HeaderMain select{
	margin-right:10px;
	height:22px;
	vertical-align:middle;
}

#GuideSearchBtn{
	border:solid 1px #7F9DB9;
	margin-right:10px;
	height:22px;
	vertical-align:middle;
}

#SiteSearch{
	border:solid 1px #7F9DB9;
	margin-right:10px;
	height:22px;
	vertical-align:middle;
}

#SiteSearchBtn{
	border-width:none;
	margin-right:10px;
	vertical-align:middle;
}

#HeaderMenu{
	clear:both;
	margin-top:10px;
}

#HeaderMenu .Btn{
	display:block;
	float:left;
	margin-right:4px;
}

#GuideSearch{
	float:left;
	width:200px;
}

/*
	MAIN SIDE
*/

#ShochuWeek2014{
	position:absolute;
	width:100%;
	height:100%;
	opacity:0.6;
	filter:alpha(opacity=60);
}

#ShochuWeek2014Img{
	display:block;
	position:absolute;
	z-index:100;
	margin-top:200px;
	margin-left:100px;
}

#MainSide{
	float:left;
	width:770px;
	margin-right:15px;
	margin-bottom:20px;
}

#TopWaku{
	float:left;
	width:770px;
	margin-top:20px;
	margin-right:15px;
	margin-bottom:20px;
	border:solid 1px #999;
}

h3{
	font-weight:bold;
	margin-bottom:5px;
}

/*
////////////////////////////////////////////////////////////
LightBox
////////////////////////////////////////////////////////////
*/

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
	
/*

*/

.EachHeader{
	margin:3px;
	border-left:solid 5px #FF0000;
	padding-left:10px;
	color:#FF0000;
	font-size:16px;
	height:26px;
	background-image:url(/img/header_dots.gif);
}

.EachHeader a{
	color:#FF0000;
}

.EachHeader span{
	font-size:12px;
	padding-left:5px;
}

.SpecialEach{
	float:left;
	width:375px;
	margin-left:4px;
	margin-right:2px;
	margin-bottom:10px;
}

.SpecialEach:hover{
	background-color:#FFF1FB;
}

.SpecialEach .img{
	float:left;
	width:150px;
	height:80px;
	margin-right:5px;
}

.EachArchive{
	font-weight:bold;
	margin-left:15px;
	margin-bottom:5px;	
}

#EventEntertainment{
	clear:both;
	border-top:solid 1px #999;
}

#EventEntertainmnetMenu{
	float:left;
	width:125px;
}

#EventBody{
	clear:both;
	padding:10px 5px;
}

#BtnEvents{
	display:block;
	height:20px;
	width:125px;
	background-image:url(/imgs/menu_event/btn_events.gif);
	margin-top:3px;
}

#BtnEventFeature{
	display:block;
	height:20px;
	width:125px;
	background-image:url(/imgs/menu_event/btn_event_feature.gif);
	margin-top:3px;
}

#BtnExhibition{
	display:block;
	height:20px;
	width:125px;
	background-image:url(/imgs/menu_event/btn_exhibition.gif);
	margin-top:3px;
}

#BtnForumFilm{
	display:block;
	height:20px;
	width:125px;
	background-image:url(/imgs/menu_event/btn_forum_film.gif);
	margin-top:3px;
}

#BtnPerformance{
	display:block;
	height:20px;
	width:125px;
	background-image:url(/imgs/menu_event/btn_performance.gif);
	margin-top:3px;
}

#BtnHappenings{
	display:block;
	height:20px;
	width:125px;
	background-image:url(/imgs/menu_event/btn_happenings.gif);
	margin-top:3px;
}

#BtnEvents:hover,#BtnEventFeature:hover,#BtnExhibition:hover,#BtnForumFilm:hover,#BtnPerformance:hover,#BtnHappenings:hover{
	background-position:0 -20px;
}

#EventDay{
	float:left;
	width:475px;
	height:145px;
	margin-left:5px;
	margin-right:5px;
	background-image:url(../imgs/enterainment_shadow.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	margin-bottom:6px;
}

#EventArea{
	width:475px;
	height:145px;
	overflow:auto;
	margin-right:2px;
}

#EventArea .EachEvent{
	margin-top:6px;
}

#EventCalender{
	float:right;
}

#SelectedDay{
	font-weight:bold;
	margin-bottom:5px;
}

/*

Top Pickup

*/

#RandomAndMap{
	clear:left;
	border-top:solid 1px #999;
}

#RandomPickup{
	float:left;
	width:500px;
	padding-right:3px;
}

#RandomPickup img{
	float:left;
	width:110px;
	margin:0 5px;
	margin-bottom:5px;
}

#RandomOption{
	margin-top:5px;
	margin-right:5px;
	text-align:right;
}

#RandomPickup .BtnFeatured{
	float:right;
	display:block;
	background-image:url(/imgs/btn_featured.gif);
	width:92px;
	height:18px;
}

#RandomPickup .BtnDetail{
	float:right;
	display:block;
	background-image:url(/imgs/btn_detail.gif);
	width:70px;
	height:18px;
	margin-left:5px;
}

#RandomPickup .BtnFeatured:hover{
	background-position:0 -18px;
}

#RandomPickup .BtnDetail:hover{
	background-position:0 -18px;
}

#MapPick{
	float:right;
	width:260px;
	height:160px;	
}

.EachRow{
	clear:left;
	border-top:solid 1px #999;
	margin-top:10px;
}

.EachCategory{
	float:left;
	width:247px;
	margin-bottom:5px;
	margin-left:3px;
	margin-right:5px;
}

.EachCategory:hover{
	background-color:#FFF1FB;
}

.EachCategory img{
	float:left;
	width:80px;
	height:80px;
	margin:0 5px;
}

#SurveyBanner{
	display:block;
	width:664px;
	height:69px;
	margin:0 auto;
}

/*
	Cover Artist
	7/1 - 7/31 2011
*/


#CoverArtists{
	border:solid 1px #999;
	padding:30px;
	background-image:url(/finalist/imgs/july1to31.gif);
	background-repeat:no-repeat;
	background-position:top right;
}

#CoverArtists .EachArtist{
	float:left;
	width:150px;
	margin:0 20px;
	text-align:center;
}

#CoverArtistsTitle{
	font-size:18px;
	font-weight:bold;
	color:#C00;	
}

#CoverArtistsText{
	margin-bottom:10px;	
}

#CoverArtists .Btn{
	display:block;
	margin-top:10px;
}

.AttenVote{
	color:#FF0000;	
}

#VoteLoading{
	display:none;
	text-align:center;
	padding:100px;
}

#BtnResult{
	text-align:center;
	padding:10px 0;
}

#ArtistResultTable td{
	padding:15px;
}

#ResultTitle{
	font-size:16px;
	color:#C30;
	font-weight:bold;
}

#ArtistColor1{
	color:#FF7264;
	font-size:16px;
}

#ArtistColor2{
	color:#DFE840;
	font-size:16px;
}

#ArtistColor3{
	color:#56FF6B;
	font-size:16px;
}

#ArtistColor4{
	color:#63FCFF;
	font-size:16px;
}

#ArtistColor5{
	color:#8E5DFF;
	font-size:16px;
}

#CoverArtistsThankYouWaku{
	border:solid 1px #999;
	padding:30px;
}

#CoverArtistsThankYou{
	font-size:24px;
	font-weight:bold;	
}